Bug 59173 - RFE: No Support for QuickCam Pro in module pwc
Summary: RFE: No Support for QuickCam Pro in module pwc
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-01 14:24 UTC by Ed Greshko
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-08 00:59:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed Greshko 2002-02-01 14:24:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011019
Netscape6/6.2

Description of problem:
This is more of a request than an acutal bug.

I would like to see support for the QuickCam Pro 3000 in the pwc module.

According to the documentation this support is available with kernel 2.4.13.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Connect a Logitech QuickCam Pro 3000 to the USB port.
2.The pwc module supplied with the latest kernel will not understand.
3.
	

Additional info:

Comment 1 Ed Greshko 2002-02-01 14:32:58 UTC
From http://www.smcc.demon.nl/webcam/release.html

8.3 (kernel 2.4.13, 2.5.0)

    * Adding Samsung C10 and C30 cameras
    * Removing palette module parameter
    * Fixed typo in ID of QuickCam 3000 Pro
    * Adding LED settings (blinking while in use) for ToUCam cameras.
    * Turns LED off when camera is not in use.

8.2 (kernel 2.4.10)

    * Making module more silent when trace = 0
    * Adding QuickCam 3000 Pro IDs
    * Chrominance control for the Vesta cameras
    * Hopefully fixed problems on machines with BIGMEM and > 1GB of RAM
    * Included Oliver Neukem's lock_kernel() patch
    * Allocates less memory for image buffers
    * Adds ioctl()s for the whitebalancing


Note You need to log in before you can comment on or make changes to this bug.